Plesk\backup\Agent\Schema\Backup\Autoresponder\AutoresponderAType:
    properties:
        status:
            expose: true
            access_type: public_method
            serialized_name: status
            accessor:
                getter: getStatus
                setter: setStatus
            xml_attribute: true
            type: string
        subject:
            expose: true
            access_type: public_method
            serialized_name: subject
            accessor:
                getter: getSubject
                setter: setSubject
            xml_attribute: true
            type: string
        redirect:
            expose: true
            access_type: public_method
            serialized_name: redirect
            accessor:
                getter: getRedirect
                setter: setRedirect
            xml_attribute: true
            type: string
        contentType:
            expose: true
            access_type: public_method
            serialized_name: content-type
            accessor:
                getter: getContentType
                setter: setContentType
            xml_attribute: true
            type: string
        text:
            expose: true
            access_type: public_method
            serialized_name: text
            xml_element:
                cdata: false
            accessor:
                getter: getText
                setter: setText
            type: Plesk\backup\Agent\Schema\Backup\Text
        autoresponderLimit:
            expose: true
            access_type: public_method
            serialized_name: autoresponder-limit
            xml_element:
                cdata: false
            accessor:
                getter: getAutoresponderLimit
                setter: setAutoresponderLimit
            xml_list:
                inline: true
                entry_name: autoresponder-limit
            type: array<Plesk\backup\Agent\Schema\Backup\AutoresponderLimit>
        attach:
            expose: true
            access_type: public_method
            serialized_name: attach
            xml_element:
                cdata: false
            accessor:
                getter: getAttach
                setter: setAttach
            xml_list:
                inline: true
                entry_name: attach
            type: array<Plesk\backup\Agent\Schema\Backup\Attach>
